target=in_wave
libvroot=../../../../..
!include $(libvroot)/lib/win32/vc_imp/arch.mak
optflags=
cdebug=
# other_libs=$(libvroot)/support/nsp/lib/nspp6l.lib
!include $(libvroot)/lib/win32/allclean.mak
